/* Gallery tab */
#gallery_container {padding-top:0.8em;}
#gallery_content, #gallery_video {border-radius: 8px !important; margin-top:2px;}

.gallery-container{max-width:1320px!important; display:flex;}
.gallery-item{float:left; width:46%; margin-right:5px; object-fit:contain;}
.gallery-item .panel-image {aspect-ratio: 5 / 3 !important;}
.gallery-images{display:flex; width:100%; margin-right:5px;}

.gallery_main_tile {float:left;border-radius: 8px !important; background-color: white; margin-right:10px; margin-bottom:10px; padding:10px 10px 8px 10px;}
.gallery_main_tile img{margin-right:4px; border-top: #00953d solid 2px; border-right: #00953d solid 2px;border-left: #00953d solid 2px;border-radius: 8px 8px 0 0 !important; /*width:100%; height: 740px;*/ object-fit:cover; object-position: 25% 25%;}
.gallery_main_tile p{ font-size: 14px; padding:6px; text-align:center; color: white; background-color: #00953d/*#f5f5f5*/; border-radius: 0 0 8px 8px !important;border-bottom: #00953d solid 2px; border-right: #00953d solid 2px;border-left: #00953d solid 2px;}
.gallery_main_tile .tag_title {margin-left:0px !important;margin-bottom:10px;color: rgb(var(--c-leaf2)); font-size:2em; font-family: 'SUSE';}
.tag_title {margin-left:10px; margin-bottom:10px;color: #f0801a; font-size:2em; font-family: 'SUSE';}

.gallery_main_tile_4 {float:left;border-radius: 8px !important; background-color: white; margin-right:10px; margin-bottom:10px; padding:6px 10px 8px 10px;}
.gallery_main_tile_4 .tag_title {margin-left:0px !important; margin-bottom:10px;color: rgb(var(--c-leaf2)); font-family: 'SUSE';font-size: 2em;}
.gallery_main_tile_4 img{margin-right:4px; border-top: #00953d solid 1px; border-right: #00953d solid 1px;border-left: #00953d solid 1px;border-radius: 8px 8px 0 0 !important; width:100%; height: 320px; object-fit:cover; object-position: 25% 25%;}
.gallery_main_tile_4 p{ font-size: 14px; padding:4px; margin-bottom:2px; text-align:center; color: white; background-color: #00953d/*#f5f5f5*/;  border-radius: 0 0 8px 8px !important;border-bottom: #00953d solid 1px; border-right: #00953d solid 1px;border-left: #00953d solid 1px;}
.gallery_main_tile_4 .gallery-item {padding-right:2px; margin:0;}



.gallery_small_tile img{margin-right:4px;/*border-top: #00953d solid 2px; border-right: #00953d solid 2px;border-left: #00953d solid 2px;*/ border: #00953d solid 1px; /*border-radius: 8px 8px 0 0 !important;*/ border-radius: 8px;}
.gallery_small_tile {float:left; border-radius: 8px !important; /*background-color: white;*/  margin-right:2px; margin-bottom:10px; padding:4px 4px 4px 4px;}
.gallery_small_tile .gallery-caption {display:none;}
.gallery_small_tile .gallery-item {/*width:inherit;*/ padding-right:1px; /*overflow: hidden; width:300px;*/ /*height: 235px;*/ object-fit:cover; object-position: 25% 25%; margin: 0 0 0.2em 0;}
.gallery_small_tile .gallery-item p{ font-size: 10px; text-align:center; border-radius: 0 0 8px 8px !important;border-bottom: #00953d solid 2px; border-right: #00953d solid 2px;border-left: #00953d solid 2px;}


.wp-block-gallery {margin: 0px 20px;}
.gallery_font_lt {margin-top:20px;}
.gallery_font_lt figcaption {font-size:1em !important;}


/* Gallery Flex Container */
.gallery_container {border-radius: 8px !important; margin-top:2px;}
.public_gallery_image_card {display:flex; border-radius: 8px !important; background-color: white; /*margin-right:10px; margin-bottom:2px; padding:6px 10px 8px 10px;*/ }
.public_gallery_image_card img{margin-right:4px; border-radius: 8px 8px 8px 8px !important; border:0;}

.gallery_main_card {display:flex;}
.gallery_image_card {display:flex;float:left;border-radius: 8px !important; background-color: white; margin-right:10px; margin-bottom:10px; padding:6px 10px 8px 10px; }
.gallery_image_card img{margin-right:4px;border-radius: 8px 8px 0 0 !important;}

.reveal {position:relative; opacity:0;}
.reveal.active{ opacity:1;}
.public_gallery_image_tile .gallery-caption {display:none;}

/**************************/

@media only screen and (min-width: 800px) {
	.public_gallery_image_tile { width:100%; margin-top:-14px;}
	.public_gallery_image_tile .gallery-item {width:23% !important; max-height:225px; margin-top:2px !important; overflow:hidden;border-radius: 8px 8px 8px 8px !important;border:0;}	
	.public_gallery_image_tile .gallery-item img{width:100%; max-height:225px;border:0 !important;}	

	.gallery_main_tile { width:71%;}
	.gallery_main_tile img{ width:100%; height:640px;}

	.gallery_main_tile_4{ width:71%;}
	.gallery_image_tile { width:28%;}

	.gallery_small_tile .gallery-item {width:300px; max-height:122.75px;}	
	.gallery_small_tile .gallery-item img{width:100%; max-height:122.75px;}	 
	.gallery_main_tile p {margin-bottom:0px !important;}

}
@media only screen and (max-width: 800px) and (min-width:600px) {

	.public_gallery_image_tile { width:100%;}
	.public_gallery_image_tile .gallery-item {width:48% !important; padding:2px; margin-top:2px !important; overflow:hidden;border-radius: 8px 8px 8px 8px !important;border:0;}	 
	.public_gallery_image_tile .gallery-item img{width:100%; height: 320px;border:0 !important;}	

	.gallery_main_tile { width:100%;}
	.gallery_main_tile_100 { width:100%;}
	.gallery_main_tile img{ width:100%; height:320px;}
	.gallery_main_tile_4{ width:100%;}
	.gallery_small_tile { width:100%;}
	.gallery_small_tile .gallery-item {width:50%;}	 
	.gallery_small_tile .gallery-item img{width:100%; height: 320px;}	


}
@media only screen and (max-width: 600px){

	.public_gallery_image_tile { width:100%;}
	.public_gallery_image_tile .gallery-item {width:98% !important; padding:2px; margin-top:2px !important; overflow:hidden;border-radius: 8px 8px 8px 8px !important;border:0;}	 
	.public_gallery_image_tile .gallery-item img{width:100%; height: 100%; border:0 !important;}
	#gallery-video .gallery-item{float:left; width:98%; margin-right:5px; object-fit:contain;}	
	.gallery_main_tile { width:100%;}	
	.gallery_main_tile_100 { width:100%;}
	.gallery_main_tile img{ width:100%; height:320px;}
	.gallery_main_tile_4{ width:100%;}
	.gallery_image_tile { width:100%;}
	.gallery_image_tile .gallery-item {width:50%;}	 
	.gallery_image_tile .gallery-item img{width:100%;}

}
	